Subject: Re: bug#9074: 24.0.50; problems trying to mail bug report, again

From: Lennart Borgman <[email-masked]>
Date: Tue, 2 Aug 2011 19:44:35 +0200

On Tue, Aug 2, 2011 at 19:34, Drew Adams <[email-masked]> wrote:
>
> Please read the bug thread.  This is a regression.  Emacs users should be able
> to _easily_ report a bug from emacs -Q.  And on Windows, at least, their
> ordinary mail client (e.g. Outlook) should be invoked and the bug text made
> available on the clipboard, as previously.

Why was this broken? We went through quite a lot of trouble to get
this working once.